@charset "UTF-8";

@font-face {
  font-family: 'myicon';
  src: url('../font/myicon.woff2') format('woff2'),
      url('../font/myicon.woff') format('woff'),
      url('../font/myicon.svg#myicon') format('svg');
  font-style: normal;
  font-weight: normal;
}
.myicon {
  display: inline-block;
  font-family: 'myicon';
  font-style: normal;
  font-weight: normal;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}
.myicon-lg {
  font-size: 1.3333333333333333em;
  line-height: 0.75em;
  vertical-align: -15%;
}
.myicon-2x { font-size: 2em; }
.myicon-3x { font-size: 3em; }
.myicon-4x { font-size: 4em; }
.myicon-5x { font-size: 5em; }
.myicon-fw {
  width: 1.2857142857142858em;
  text-align: center;
}
.myicon-arrow::before { content: '\EA01' }
.myicon-down::before { content: '\EA02' }
.myicon-next::before { content: '\EA03' }
.myicon-prev::before { content: '\EA04' }
.myicon-clock::before { content: '\EA05' }
.myicon-tel::before { content: '\EA06' }
.myicon-tel-ol::before { content: '\EA07' }
.myicon-mappin::before { content: '\EA08' }
.myicon-shop::before { content: '\EA09' }
.myicon-check::before { content: '\EA0A' }
.myicon-calendar::before { content: '\EA0B' }
.myicon-mail::before { content: '\EA0C' }
.myicon-list::before { content: '\EA0D' }
.myicon-mappin-ol::before { content: '\EA0E' }
.myicon-card::before { content: '\EA0F' }
.myicon-yen::before { content: '\EA10' }
.myicon-home::before { content: '\EA11' }
.myicon-close::before { content: '\EA12' }
.myicon-mappin-slim::before { content: '\EA13' }
.myicon-plus::before { content: '\EA14' }
.myicon-yen-alt::before { content: '\EA15' }
.myicon-youtube::before { content: '\EA16' }
.myicon-external::before { content: '\EA17' }
.myicon-play::before { content: '\EA18' }
